RUEI 12.1.0.3.0 dependency requirement for php-soap-5.1.6


Dear Readers,

please be aware of the new php-soap-5.1.6 dependency in RUEI 12.1.0.3.
For a swift upgrade to RUEI 12.1.0.3 you should be aware of this pre-requisite as it can be a time-eater to obtain individual rpm-packages inside of a datacenter for an old OS revision once you have started the upgrade process.


You may use the following procedure to retrieve the required package via http://public-yum.oracle.com:

Customers will have to check the /etc/issue, /etc/issue.net (or /etc/redhat-release for RHEL based OS) for their current release in order to obtain the fitting package version.

Customers of OEL can download the packages from our public-yum.oracle.com Server: http://public-yum.oracle.com/repo/,  e.g. http://public-yum.oracle.com/repo/OracleLinux/OL5/8/base/x86_64/php-soap-5.1.6-32.el5.x86_64.rpm
Earlier releases (up to 5.5) are located under the EnterpriseLinux instead of OracleLinux path, e.g.
http://public-yum.oracle.com/repo/EnterpriseLinux/EL5/5/base/x86_64/php-soap-5.1.6-27.el5.x86_64.rpm

Note: you will have to obtain the relevant RedHat rpm-packages via the login protected RHN URLs. Oracle can only provide support for Oracle Enterprise Linux and RHEL packages are not available publicly via rpm-seek.com to my knowledge.


Kind regards,
Stefan

Comments:

Thanks for this useful post.
I however get stuck on dependencies
It is missing php-common, but I have php54-common.
When I try to install php54-common it conflicts with php-common.
When I try to remove php-common it is not installed !!

Any ideas please?

Posted by guest on nëntor 07, 2012 at 12:05 MD GMT #

Dear guest reader,
you should probably remove the php54-common and install php-common given your statement. But actually you have provided too little information to actually help you on your task of installing Real User Experience Insight.

According to the RUEI installation documentation, the section Installing the RUEI Prerequisites has the details for the supported Oracle Enterprise Linux Release 5.
http://docs.oracle.com/cd/E37357_01/doc.12103/e37265/rueiinstalling.htm#BCGDHGGD

php-common-5.1.6-*.x86_64.rpm

So it would be required to install php-common-5.1.6, with the architecture being x86_64 for RUEI to work.

Kind regards,
Stefan

Posted by sthieme on nëntor 19, 2012 at 01:09 PD GMT #

Post a Comment:
  • HTML Syntax: NOT allowed
About

This blog covers various topics in the System Application Management Arena, i.e. the main Oracle tools are known as Oracle Real User Experience Insight and Oracle Application Testing Suite. It will from time to time take a look aside to see what integration offers with other tools of the Oracle Enterprise Manager Grid Control stack of tools.

Search

Categories
Archives
« korrik 2014
DieHënMarMërEnjPreSht
  
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
  
       
Today